/**Color styles from customise.css**/

h1 {
	font-size: 125%;
	color:#0f1c24;
	padding-left:5px;
}

h2 {
	font-size: 130%;
	color:#c0cdba;
	padding-left:5px;
}

h3 {
	font-size: 110%;
	letter-spacing:1.5px;
	color:#0F1C24;
	padding-left:5px;
	
}
h6 {
	font-family:verdana;
	color:#FFFFFF;
	background:#c0cdba;
	line-height:24px;
	width:222px;
	margin:10px 0 0 -8px;
	padding:0 0 0 6px;
}

a {
	color:#7F9377;
	line-height:100%;
	font-weight:bold;

}

.contentheading {
color: #FFF;
line-height:34px;
width:723px;
padding-left:10px;

}

a.contentpagetitle {
	color:#CCCC00;
}

div.h3color h3 {color:#CCCC00;}

div.h3solidcolor h3 {background: #9CCD0D}


.inputbox:hover, .inputbox:focus {
	border-color: #0F1C24;
}

span.highlight {
	background: #CCCC00;
}

.button {
	border: 1px solid #0f1c24;
    background: #c0cdba url(../images/green/buttonbg.png) top left repeat-x;
}

/**Color styles from template_css.css**/

#top h1 {
	background: transparent url(../images/green/logo.png) no-repeat;
	float:left;
	margin:15px 0 0 20px;
}

#user3 {
	height:47px;
	text-align:left;
	background: transparent url(../images/green/user3.png) top left no-repeat;
}

/* Text Sizes */
#toolbar li a#textMedium {background-image:url(../images/green/small.png);}
#toolbar li a#textLarge {background-image:url(../images/green/medium.png);}
#toolbar li a#textXLarge {background-image:url(../images/green/large.png);}

/**Color styles from menu.css**/

/* Active */
#mainmenu-nav #active_menu-nav {
	background-color: #C0CDBA;
}

#mainmenu-nav #active_menu-nav.haschild:hover {
	background: #C0CDBA ;
}

ul#mainmenu-nav a.haschild:hover {
	background: #C0CDBA ;
}

ul#mainmenu-nav li {
	background: url(../images/green/menu-seperator.png) no-repeat bottom right;
}

.sig_cont .sig_thumb a:hover {
border:1px solid #FFFFFF;}

